html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #f6fafb;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	font-size: 13px;
}
#header{
	width: 100%;
	height: 240px;
	text-align: center;
	background: url("../images/bg_header.png") repeat-x;
	background-color: #ffffff;
}
#header-content{
	height: 225px;
	width: 980px;
	border: 1px solid #dcdcdc;
	border-bottom: none;
	background: #ffffff;
	margin: 14px 0 0 0;
}
#header-logo{
    text-align: center;
    vertical-align: middle;
    width: 270px;
}
#header-logo img{
	height: 100px;
}
#header-banner{
	width: 510px;
	vertical-align: middle;
	text-align: center;
}
#header-search{
    padding: 0 15px 0 0;
    text-align: right;
    vertical-align: middle;
}
#header-search .item{
	margin: 12px 0 0 0;
}
#header-time{
	font-size: 13px;
	height: 16px;
	margin: 9px 0 0 0;
}
.mobile-version{
	color: #000000;
	font-size: 13px;
}
.mobile-version:hover{
	text-decoration: none;
}
.social-buttons a{
	display: inline-block;
	margin: 0 1px;
	width: 22px;
	height: 22px;
}
#searchform{
	position: relative;
}
#story{
	border: 1px solid #DCDCDC;
	height: 25px;
	line-height: 25px;
	padding: 0 30px 0 5px;
	width: 135px;
}
#searchform .button-search{
	position: absolute;
	right: 9px;
	top: 8px;
}
#page{
	min-height: 80%;
	width: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -120px 0;
	padding: 0;
}
#page-content{
	margin-bottom: 70px;
	text-align: center;
}
#content{
	width: 980px;
	border: 1px solid #dcdcdc;
	border-top: none;
	height: 100%;
	background: #FFFFFF;
}
#ticker{
	height: 30px;
	border-bottom: 1px solid #dcdcdc;
}
#ticker span{
	padding: 0 5px 0 15px;
	background: url("../images/ticker_item.png") center left no-repeat;
}
#ticker a, #ticker span{
	color: #000000;
	line-height: 30px;
	font-size: 13px;
}
#ticker a:hover{
	text-decoration: none;
}
#news{
	margin: 10px;
	overflow: hidden;
}
#news-wrap{
	width: 100%;
}
#news-left{
	width: 630px;
	text-align: left;
}
#news-left .mainHead{
	
}
#news-left .mainHead h1{
	color: #930000;
	display: inline;
}
#news-left .mainHead span{
	color: #000000;
	display: inline-block;
}
#news-left .mainHead .fullstory-date{
	margin: 0 0 0 15px;
}
#news-left .blockHead{
	margin: 0 10px 0 0;
}
#news-left .fullstory .blockHead{
	margin: 0;
}
#news-left .fullstory .maincont{
	margin: 10px 0 0 0;
}
#news-left .fullstory .maincont img{
	margin: 5px 15px 15px 0;
}
#news-right .block{
	margin: 0 10px 20px 20px;
	font-weight: bold;
	color: #0000b3;
}
#news-right .block .headBlock a{
	color: #0000b3;
}
#news-right .block .headBlock a:hover{
	text-decoration: none;
}

#news-right .block,
#topnews{
	text-align: left;
	line-height: 16px;
}
#news-right .block .small-image,
#topnews .small-image{
	float: left;
}
#news-right .block .small-image img,
#topnews .small-image img{
	width: 85px;
	margin: 2px 5px 5px 0;
}
#news-right .block .item,
#topnews  .item{
	height: 65px;
	overflow: hidden;
	margin: 10px 0 0 0;
}
#news-right .block .item .content,
#topnews .item .content{
	color: #000000;
	font-weight: normal;
}
#news-right .block  .item a,
#topnews .item a{
	color: #0000b3;
	text-decoration: none; 
}
#topnews .item  a:visited,
#news-right .block  .item  a:visited{
	color: #3b3b3b;
}
#news-right .block  .item a:hover,
#topnews .item a:hover{
	text-decoration: underline; 
}
#news-right .block  .item .text,
#topnews  .item .text{
	
}
.archives{
	color: #0000b3;
	text-decoration: none; 
	display: block;
}
.archives:hover{
	color: #000000;
}
#news-vote{
	
}
#vote-layer{
	margin: 5px 0;
	text-align: center;
}
#vote-layer .vote{
	color: #000000;
	margin: 5px 0 0 0;
	text-align: left;
}
#vote-layer .vtitle{
	margin: 5px 0;
	text-align: left;
}
#vote-layer .fbutton{
	border: none;
	background: none;
	cursor: pointer;
	vertical-align: bottom;
	font-weight: bold;
}
#vote-layer .fbutton span{
	text-decoration: underline;
	color: #0000b3;
}
#vote-layer .fbutton span:hover{
	text-decoration: none;
}
#calendar-layer .monthlink{
	text-decoration: none;
	color: #0000b3;
}
.fleft{
	float: left;
}
.fright{
	float: right;
}
.basetags a{
	color: #0000b3;
	margin: 5px 0;
}
.basetags a:hover{
	text-decoration: none;
}
.redline{
	width: 100%;
	height: 5px;
	background: #930000;
	margin: 4px 0;
}
.day-active-v,
.day-active{
	color: #000000;
}
.blueline{
	width: 100%;
	height: 5px;
	background: #0000b3;
	margin: 4px 0;
}
.bhinfo{
	margin: 10px 0;
}
.pheading .lcol{
	margin: 10px 0;
}
.dashed-border{
	width: 100%;
	height: 5px;
	border-bottom: 1px dashed #dcdcdc;
	margin: 4px 0;
}
#dle-content{
	margin: 0 10px 0 0;
	text-align: justify;
}
#dle-content .shortstory{
	margin: 15px 5px 0 5px;
}
#dle-content .shortstory .maincont{

}
#dle-content .shortstory .small-image{
	width: 250px;
	float: left;
	margin: 5px 15px 5px 0;
	overflow: hidden;
}
#dle-content .shortstory .isicons{
	margin: 5px;
	text-align: right;
}
#dle-content .shortstory .date{
    font-size: 12px;
    line-height: 20px;
    margin: 0 0 0 10px;
}
#dle-content .shortstory .small-image img{
	width: 250px;
}
#dle-content .shortstory .btl{
	margin: 0 0 7px 0;
}

#dle-content .shortstory .btl a{
	color: #0000b3;
	font-size: 14px;
}
#dle-content .shortstory .btl a:hover{
	text-decoration: none;
}
#dle-content .shortstory .btl a:visited{
	color: #3b3b3b;
}
.fullstory  .bhinfo a{
	color: #0000b3;
}
.addcombtn{
	color: #0000b3;
}
.dcont a{
	color: #0000b3;
}
.argcoms a{
	color: #0000b3;
}
.fullstory .related{
	margin: 20px 0 0 0;
}
.fullstory .related a{
	color: #0000b3;
}
.fullstory .related a:hover{
	text-decoration: none;
}
#news-central{
	width: 1px;
	margin: 0 3px;
	border-left: 1px dashed #dcdcdc;
}
#news-right{
	overflow: hidden
}
#footer-news{
	border-top: 1px solid #dcdcdc;
	padding: 0 0 10px 0;
}
#footer-news .block{
    font-size: 12px;
    margin: 15px 15px 0px 15px;
    width: 165px;
}
#footer-news .block .headBlock{
	text-align: left;
	border-bottom: 1px dashed #dcdcdc;
}
#footer-news .block .headBlock div{
	margin: 0 0 3px 0;
}
#footer-news .block .headBlock a{
	color: #0000b3;
}
#footer-news .block .headBlock a:hover{
	text-decoration: none;
}
#footer-news .block  .item{
	text-align: left;
	margin: 10px 0 5px 0;
}
#footer-news .block  .item a{
	color: #000000;
	text-decoration: none;
}
#footer-news .block  .item a:hover{
	text-decoration: underline;
}
#footer-menu{
	height: 53px;
	border-top: 1px solid #dcdcdc;
	line-height: 53px;
	padding: 0 25px;
	text-align: left;
}
#footer-menu .item{
	color: #000000;
	line-height: 53px;
}
#footer-menu .item:hover,
#footer-menu .active{
	text-decoration: none;
}
#footer-menu .separator{
	margin: 15px 10px;
	border-left: 1px solid #dcdcdc;
	width: 1px;
	height: 23px;
	line-height: 53px;
}
#footer-contacts{
	height: 130px;
	border-top: 1px solid #dcdcdc;
	position: relative;
	background: #FFFFFF;
}
#footer-logo{
	width: 270px;
	vertical-align: middle;
	text-align: center;
}
#footer-social{
	width: 350px;
	vertical-align: bottom;
	text-align: right;
	padding: 25px;
}
#footer-social a{
	line-height: 22px;
}
#footer-social .separator{
	width: 1px;
	height: 22px;
	border-left: 1px solid #dcdcdc;
	margin: 0 15px;
}
#footer-contacts-content{
	vertical-align: bottom;
	text-align: left;
	padding: 25px 0;
}
#main-menu{
	height: 53px;
	font-size: 15px;
	width: 100%;
	background: url("../images/bg_off.gif") repeat-x;
}
#main-menu-content{
	width: 982px;
	height: 53px;
}
#main-menu-content .item{
	display: block;
	height: 53px;
	float: left;
	line-height: 50px;
	color: #FFFFFF;
	padding: 0 10px;
}
#main-menu-content .item:hover,
#main-menu-content .active{
	text-decoration: none;
	background: url("../images/bg_on.gif") repeat-x;
}
#footer{
	width: 100%;
	height: 120px;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #0000b3;
}
#dle-comments-form td{
	vertical-align: middle;
	padding: 5px 5px 5px 0;
}
#dle-comments-form input{
	border: 1px solid #dcdcdc;
}
#sec_code{
	width: 120px;
	height: 40px;
	line-height: 40px;
	font-size: 35px;
}
#dle-comments-list{
	margin : 20px 0;
}
.bcomment{

}
.bcomment .reset{
	text-align: left;
}
.bcomment .dtop{
	width: 120px;
	overflow: hidden;
}
.argcat a{
	color: #0000b3;
}
.argcat a:hover{
	text-decoration: none;
}
.basenavi{
	text-align: center;
	line-height: 14px;
	font-size: 14px;
}
.basenavi .bnnavi{
	margin: 15px 0;
}
.basenavi a{
    color: #0000b3;
	line-height: 16px;
}
.basenavi a:hover{
	text-decoration: none;
}
.basenavi .navigation{
	margin: 0 10px;
}
.basenavi .navigation a{
	background: #0000b3;
	padding: 1px 5px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
}
.basenavi .navigation a:hover{
	background: #930000;
}
.basenavi .navigation span{
	background: #930000;
	padding: 1px 5px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}
.all-votes{
	text-align: center;
	margin: 10px 0 0 0;
}
.all-votes-title{
	color: #0000b3;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.all-votes-list .vote{
	margin: 2px 0;
	font-weight: bold;
}
.all-votes-item{
	margin: 0px 10px 15px 0;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 285px;
}
.all-votes-total{
	margin: 10px 0 0 0;
}

.ib{
	display:-moz-inline-stack;
	display:inline-block;
	_overflow:hidden;
	*zoom:1;
	*display:inline;	
}
.clear{
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
/*
     FILE ARCHIVED ON 07:06:22 Mar 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:40:23 Nov 28, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 74.605 (3)
  esindex: 0.01
  captures_list: 95.384
  CDXLines.iter: 14.197 (3)
  PetaboxLoader3.datanode: 302.256 (4)
  exclusion.robots: 0.311
  exclusion.robots.policy: 0.298
  RedisCDXSource: 2.076
  PetaboxLoader3.resolve: 33.922
  load_resource: 277.001
*/